.account-search-filed ::placeholder {
  color: #c8ccd8;
}
.account-filter-block .Select-placeholder {
  line-height: 33px;
  overflow: visible;
  color: #333;
}

.counter-label {
  position: absolute;
  right: 0;
}
.account-filter {
  width: 100%;
}
.accountv2-select .Select-arrow-zone {
  top: 5px;
  right: 1px;
  display: inline-block;
  position: absolute;
}
.Select-arrow {
  border-color: #333 transparent transparent;
  border-width: 4px 4px 2.5px;
}
.Select--multi .Select-multi-value-wrapper {
  width: 88%;
  display: inline-block;
}
.sunot-found-account{
    padding-top: 0;
}
.sunot-found-account .alert{
  margin: 0;
}

.Select--multi ::-webkit-scrollbar {
  display: none;
}
.Select--multi ::-scrollbar {
  display: none;
}
.account-filter-block .Select-clear-zone {
  position: absolute;
  top: 7px;
  z-index: 9999;
  right: 20px;  
  display:inline-block;
}

